UPDATE Documentos R
SET R.Formato = 'LX925_001.FR3'
WHERE UPPER(R.Formato) = UPPER('FVRESPIREMOS2_QR.FR3');
UPDATE Documentos R
SET R.Formato1 = 'LX925_001.FR3'
WHERE UPPER(R.Formato1) = UPPER('FVRESPIREMOS2_QR.FR3');
UPDATE Documentos R
SET R.Formato2 = 'LX925_001.FR3'
WHERE UPPER(R.Formato2) = UPPER('FVRESPIREMOS2_QR.FR3');
UPDATE Documentos R
SET R.Formato3 = 'LX925_001.FR3'
WHERE UPPER(R.Formato3) = UPPER('FVRESPIREMOS2_QR.FR3');

UPDATE Documentos R
SET R.Formato = 'LX925_001.FR3'
WHERE UPPER(R.Formato) = UPPER('FVRESPIREMOS2.FR3');
UPDATE Documentos R
SET R.Formato1 = 'LX925_001.FR3'
WHERE UPPER(R.Formato1) = UPPER('FVRESPIREMOS2.FR3');
UPDATE Documentos R
SET R.Formato2 = 'LX925_001.FR3'
WHERE UPPER(R.Formato2) = UPPER('FVRESPIREMOS2.FR3');
UPDATE Documentos R
SET R.Formato3 = 'LX925_001.FR3'
WHERE UPPER(R.Formato3) = UPPER('FVRESPIREMOS2.FR3');